/* GigaFile便v4 BASE CSS */

/************** ▼デフォルト **************/
/* Clearfix */
.clearfix{
	zoom:1;
/* IE6,7一応 */
}
.clearfix:before,
.clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.container {
	position:relative;
	width:1024px;
	margin:0 auto;
}
.hiddenbox {
	display:none;
}

/* h4デフォルト */
.h4_default {
	color:#414141;
	font-size:16px;
	margin-bottom:0;
}

/* ボタンの設定 */
.gfbtn{
	background:#FFF url(http://src.gigafile.nu/images/gf_btn_bg.png) bottom repeat-x;
}

/* バナー336x280 */
.banner_type_336 {
	position:relative;
	width:336px;
	height:280px;
}

/* バナー728x90 */
.banner_type_728 {
	position:relative;
	width:728px;
	height:90px;
	margin:25px auto 25px;
}

/* バナー468x60 */
.banner_type_468 {
	position:relative;
	width:468px;
	height:60px;
}

/* デフォルトの文字設定 */
.txt_default {
	color:#1f8fb4;
	font-weight:bold;
	font-size:14px;
	text-decoration:underline;
}
.txt_default:hover {
	text-decoration:none ;
}
.txt_small_1 {
	color:#1f8fb4;
	font-weight:normal;
	font-size:11px;
	text-decoration:underline;
}
.txt_small_1:hover {
	text-decoration: none ;
}
.txt_small_2 {
	color:#1f8fb4;
	font-weight:normal;
	font-size:12px;
	text-decoration:underline;
}
.txt_small_2:hover {
	text-decoration: none ;
}
.txt_small_3 {
	color:#1f8fb4;
	font-weight:normal;
	font-size:13px;
	text-decoration:underline;
}
.txt_small_3:hover {
	text-decoration: none ;
}

/************** ▼グローバルヘッダー **************/
#gheader {
	position:relative;
	width:100%;
	height:30px;
	border-bottom:1px solid gray;
}
#gh_main {
	position:relative;
	width:1024px;
	height:100%;
	padding:0;
	margin:0 auto;
}
#logo_box{
	float:left;
	padding-left:4px;
}
.gh_logo_img {
	padding:0;
	margin:0;
	color:red;
	float:left;
	line-height:100%;
	margin-top:1px;
	margin-right:5px;
}
.gh_announce_txt {
	font-size:12px;
	color:#333;
	line-height:26px;
	padding-left:5px;
	float:left;
	margin-top:1px;
	margin-right:5px;
}
#nav_box {
	float:right;
	padding-right:24px;
}
.nav_box_ul {
	padding:0;
	margin:0;
	list-style:none;
}
.nav_box_li {
	font-size:12px;
	line-height:30px;
	margin-left:15px;
	float:left;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}
.nav_box_a {
	color:black;
	text-decoration:none;
}
.nav_box_a:active {
	color:black;
}
#tw_btn {
	color:#FFF;
	margin-top:5px;
}

/************** ▼メイン **************/
#main_panel {
	height:825px;
	background:url(http://src.gigafile.nu/images/bg_main.jpg) no-repeat;
}
.main {
	position:relative;
}
#main_logo {
	position:absolute;
	display:block;
	width:83px;
	height:90px;
	top:61px;
	left:86px;
}
#main_title {
	position:absolute;
	width:278px;
	height:65px;
	top:50px;
	left:183px;
}
#version {
	position:absolute;
	width:87px;
	height:19px;
	top:31px;
	left:183px;
}
#main_home {
	position:absolute;
	display:block;
	width:15px;
	height:12px;
	top:141px;
	left:187px;
}
#main_url {
	position:absolute;
	display:block;
	top:140px;
	left:208px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
#main_url:active,#main_url:visited {
	color:#fff;
}
#main_url:hover {
	text-decoration:none;
}
.main_nav {
	position:absolute;
	top:192px;
	left:112px;
}
.main_nav_ul {
	position:relative;
	padding:0;
	margin:0;
}
.main_nav_li {
	list-style:none;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
}
.nav_1,.nav_2,.nav_3,.nav_4 {
	color:#585858;
	width:161px;
	margin:0px;
	padding:8px 0px 8px 30px;
	display:block;
	text-decoration:none;
	line-height:24px;
}
.nav_1 { background:url(http://src.gigafile.nu/images/nav_01.png) 0px no-repeat;
 }
.nav_2 { background:url(http://src.gigafile.nu/images/nav_02.png) 0px no-repeat;
 }
.nav_3 { background:url(http://src.gigafile.nu/images/nav_03.png) 0px no-repeat;
 }
.nav_4 { background:url(http://src.gigafile.nu/images/nav_04.png) 0px no-repeat;
 }
.main_about {
	position:absolute;
	width:299px;
	top:430px;
	left:78px;
}
.main_about_top {
	position:relative;
	width:299px;
	height:25px;
	background:url(http://src.gigafile.nu/images/about_box_top.png) no-repeat;
}
.main_about_mid {
	position:relative;
	width:299px;
	background:url(http://src.gigafile.nu/images/about_box_mid.png) repeat-y;
}
.main_about_bottom {
	position:relative;
	width:299px;
	height:25px;
	background:url(http://src.gigafile.nu/images/about_box_bottom.png) no-repeat;
}
.main_about_h4 {
	margin:0;
	padding:0px 0px 0px 20px;
	font-size:14px;
	font-weight:bold;
	color:#ff7e00;
}
.main_about_txt {
	margin:0;
	color:#313131;
	padding:10px 20px 0px;
	font-size:13px;
	font-weight:bold;
	line-height:24px;
	letter-spacing:1.2px;
}

/************** ▼バナーエリア468x60 **************/
.banner_super { width:990px;
 height:60px;
 margin:-120px auto 20px;
 padding-left:34px;
 }
.banner_s_1 {margin-right:20px;
}

/************** ▼アップロード **************/
#upload_panel { position:relative; overflow:hidden; }

.bannerg1 { position:relative; margin:30px 50px 50px 100px; float:left; }

.upload_panel_box { width:516px;  float:left; }

.upload_panel_top { position:relative; width:516px; height:32px;
	background:url(http://src.gigafile.nu/images/upload_panel_top.png) no-repeat top; }

.upload_panel_mid { position:relative; width:476px;
	background:url(http://src.gigafile.nu/images/upload_panel_mid.png) repeat-y top; padding: 0px 20px; }

.upload_panel_bottom { position:relative; width:516px; height:32px;
	background:url(http://src.gigafile.nu/images/upload_panel_bottom.png) no-repeat top; }

.upload_panel_h2 { color:#FFF; font-size:26px; margin:0; }

.upload_panel_blog_title { color:#FFF; font-size:12px; margin-left:5px; font-weight:normal; }

.upload_panel_main_txt { position:relative; width:100%; margin-top:8px; padding-left:10px; }

.upload_panel_main_txt_p { position:relative; background:#FFF; width:320px; height:24px; color:#73B304; font-size:15px; font-weight:bold; line-height:24px; margin:0; padding-left:2px; z-index:2; }

.upload_panel_main { position:relative; border:1px solid #FFF; width:100%; margin-top:-10px; padding-top:10px; z-index:1; }

#dnd_panel{
	position:relative; background:#F0F5FF; margin:12px; padding:10px;
	text-align:center;
}

.dnd_panel_text {
	color:#303030;/**/
	margin:0;
}

.file_info{ position:relative; background:#F0F5FF; margin:12px; padding:10px; display:none; /**/}

.file_info_small {font-size:14px; color:#808080; font-weight:bold; }

.file_info_url {font-size:12px; color:#000; font-weight:normal; }

.file_info_prog_box {
position:relative;
width:370px;
height:10px;
margin:5px 0px 10px;
padding:1px 20px;
text-align:center;
background:#FFF;/**/
}
.status {
	position:absolute;
	top:0px;
	left:20px;
	width:406px;
	height:12px;
	font-size:10px;
/*	color:#808080;/**/
	color:#000;
}
.prog {
	position:absolute;
	top:0px;
	left:20px;
	width:0%;
	height:12px;
	background:url(http://src.gigafile.nu/images/prog_bg.png) repeat-x 2px ;
}
.cancel {
 position:absolute; 
 top:-1px; 
 left:0; 
 margin:0; 
 width:16px; 
 height:16px; 
 background:#F0F5FF; 
}

.url {
	width:280px; 
	height:24px ; 
	padding:0px; 
	margin-right:5px;
	border:1px solid #808080; 
}

.link_btn {
	margin:4px 5px 0px 0px;
	width:16px;
	height:16px;
}

.delkey {
 width:35px; 
 height:24px; 
 border:1px solid #808080;
}

.file_info_url { display:none; /**/ float:left;}
.dlkey { font-size:12px; height:16px; margin:5px 0 10px;}
.set_dlkey { width:50px; height:19px; font-size:12px; color:; text-align:center; margin-left:5px;  border:1px solid #808080; }
.dlkey_inp { width:35px;}
.file_info_tw_btn { color:#FFF; margin:-1px 5px 0px 0px; }
.adtxt {margin-top:10px; display:none;/**/ }

#mail_box { background:#F7F7F7; margin:12px; padding:10px}/**/
.mail_box_txt { font-size:14px; color:#303030; margin:0; }
#memoarea { font-size:14px; width:425px; height:30px; margin-bottom:10px; }
#mail_addr { width:190px; height:15px; margin:3px 5px 5px 0px; float:left; background:url(http://src.gigafile.nu/images/bg_input_text.gif) no-repeat; }
#send_mail { width:53px; height:22px; margin-top:2px; }
.bannerg2 { position:relative; margin:8px 0px 0px 5px; }
#upload_panel_button { position:relative; margin-top:10px; }
.upload_panel_button_default { height:26px; font-size:15px; text-align:center; margin-right:10px; border:1px solid #808080;
	background:#FFF url(http://src.gigafile.nu/images/gf_btn_bg.png) bottom repeat-x;}
.upload_panle_caution{ font-size:13px; color:#FFF; }

/************** ▼ダウンロード **************/
.download_link { color:#FFF; }
.download_link_txt { color:#FFF;
 font-size:12px;
 margin-left:5px;
 font-weight:normal;
}
.download_panel_main {
	margin:5px 0px;
}
.download_panel_main_txt {
	color:#FFF;
	font-size:12px;
	font-weight:normal;
	margin:0;
}
#dl {
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
	margin:5px 0 10px;
}
#dlkey {
	width:40px;
	height:20px;
	border:1px solid #979797;
}
#download_prog_box{
	position:relative;
	width:100%;
	height:16px;
	margin:5px 0 10px;
	background:white;
}
#prog{
	position:absolute;
	top:0px;
	left:0px;
	margin:0;
	width:100%;
	height:16px;
	line-height:16px;
	font-size:10px;
	text-align:center;
	background:none;
}
#progbar{
	position:absolute;
	top:0px;
	left:0px;
	margin:0;
	width:0%;
	height:16px;
	background:url(http://src.gigafile.nu/images/prog_bg.png) repeat-x 2px ;
}

.download_panel_btn_dl {
	font-size:13px;
	text-align:center;
	height:22px;
	background:#FFF url(http://src.gigafile.nu/images/gf_btn_bg.png) bottom repeat-x;
	border:1px solid #979797;
}
.download_panel_caution {
	color:white;
	font-size:11px;
	letter-spacing:0.5px;
	margin:5px 0;
}
.download_panel_dl_caution{
	color:white;
	font-size:13px;
	margin:0;
}
.download_panel_del_caution{
	color:white;
	font-size:13px;
	margin:0 5px 0 0;
	float:left;
}

.ihou{height:20px;}

.download_panel_del_inp {color:#000; width:35px;}

#download_del_btn{
	font-size:13px;
	margin-left:5px;
	height:20px;
	color:#000;
	background:#FFF url(http://src.gigafile.nu/images/gf_btn_bg.png) bottom repeat-x;
	border:1px solid #979797;
}
#av_status{
	position:relative;
	line-height:15px;
}
.av_img{
	position:absolute;
	top:-1px;
	left:120px;
}

/************** ▼バナーエリア720x90 **************/
/*#bottom_panel*/
#bottom_panel div.banner_type_728 {
	position:relative;
	margin:20px auto 0px;
}

/************** ▼図解　GIGAFILE便 **************/
#explain_title {
	text-align:center;
	cursor:pointer;
}
#explain_images {
	width:870px;
	height:255px;
	margin:20px auto;
	padding:65px 0px 0px 70px;
	background:url(http://src.gigafile.nu/images/explain_gigafile.jpg) left top no-repeat;
	cursor:pointer;
	overflow:hidden;
}
.explain_txt_caution {
	font-size:11px;
	float:left;
	margin-right:107px;
	line-height:130%;
}

#explain_contents_3 {
	margin-right:0px;
}

/************** ▼NEWS **************/
.news_ul {
	margin-top:10px;
}
.news_li {
	margin:0 0 10px 0;
	font-size:11px;
	color:#414141;
}
.news_a {
	color:#0093c7;
	font-weight:bold;
	font-size:15px;
}

/************** ▼フッター **************/
.footer {
	position:relative;
	width:862px;
	height:50px;
	margin:0 auto;
	padding:10px 0px 0px 20px;
	background:url(http://src.gigafile.nu/images/bottom_bg.gif) no-repeat;
}

.footer_table {
	width:850px;
}
.footer_mini {
	padding-top:0px;
}
.footer_span {
	text-align:right;
	font-size:12px;
	float:right;
	font-weight:normal;
	padding:20px 0px 0px 10px;
	color:#b2b2b2;
}

/************** ▼動画講座 **************/
#tutorial_title {
	text-align:center;
	cursor:pointer;
}

#tutorial_left{
	width:400px;
	height:280px;
	margin-right:10px;
	float:left;
}

#banner_g3{
	float:left;
	margin-top:0px;
	padding:0;
}

#tutorial_tab{
	height:20px;
	margin-bottom:25px;
}

#tutorial_tab_menu td{
	padding:4px;
	border:1px solid gray;
	cursor:pointer;
	background-color:#FFF;
	color:#000;
	font-size:9pt;
}

.tuto_on{
	background-color:gray !important;
	color:#FFF !important;
}

#banner_g3{
	float:right;
}

#tutorial_panel div.explain{ width:800px !important;}
/************** ▼メイン追加 **************/
.nav_5 {
	color:#585858;
	width:161px;
	margin:0px;
	padding:8px 0px 8px 30px;
	display:block;
	text-decoration:none;
	line-height:24px;
	cursor:pointer;
}
.nav_5 { background:url(http://src.gigafile.nu/images/nav_05.png) 0px no-repeat; }

